uuid: cdf5f2c1-5aa4-4d45-867c-81b3690aeab3
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
      - top-navigation
    parent: 'main:'
name: 'Landing Page'
type: landing_page
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
